<template>
  <div class="common_titles">
    {{ titles }}
  </div>
</template>

<script>
import {mapGetters} from "vuex";

export default {
  props: {
    titles: {
      type: String,
      default: '-'
    }
  },
  data() {
    return {}
  },
  computed: {
    ...mapGetters(["theme"])
  }
}
</script>

<style lang="scss" scoped>
.common_titles {
  color: #303133;
  font-size: 16px;
  line-height: 24px;
  border-left: 4px solid #2491fc;
  padding-left: 8px;
  margin-bottom: 10px;
  font-weight: bold;
}
</style>
